Secrets of Toanium - Bug #115

Mistyping light size results in crash of Tile Editor
06/09/2021 05:06 PM - Jay Gischer

Status: Closed Start date: 06/09/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Nothing a user types should be able to crash the app, or a part of it. Odd inputs need to be checked for and rejected, maybe reset to
something (0 or 1?)

History

#1 - 07/03/2021 02:20 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Fixed on dev.

#2 - 07/16/2021 07:09 PM - Jay Gischer

- Status changed from Resolved to Closed

Fix pushed in 0.15.0
